| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/strhash.h File Reference

String-to-ID hash table. More...

`#include "csextern.h"`
`#include "csutil/hash.h"`
`#include "csutil/mempool.h"`
`#include "iutil/strset.h"`

Go to the source code of this file.

## Classes
class | csStringHash
| A string-to-ID hash table. More...

## Detailed Description

String-to-ID hash table.

Definition in file strhash.h.